// Map 004-3: Pirate Caves First Floor
// This file is generated automatically. All manually added changes will be removed when running the Converter.
"npc/004-3/_mobs.txt",
"npc/004-3/_warps.txt",
"npc/004-3/mapflags.txt",
